@media only screen and (min-width: 0em) {
  #cs-contact {
    padding: var(--sectionPadding);
  }
  #cs-contact .cs-container {
    margin: auto;
    max-width: 50rem;
    width: 100%;
  }
  #cs-contact .cs-content {
    width: 100%;
  }
  #cs-contact .cs-topper {
    margin-bottom: clamp(0.5rem, 1.4vw, 0.75rem);
    text-align: left;
  }
  #cs-contact .cs-title {
    max-width: 50rem;
    text-align: left;
  }
  #cs-contact .cs-text {
    margin: 0 auto 0 0;
    margin-bottom: clamp(2.5rem, 6.3vw, 3rem);
    max-width: clamp(25.25rem, 30vw, 32.625rem);
    text-align: left;
  }
  #cs-contact #cs-form {
    margin-bottom: 2.5rem;
  }
  #cs-contact #cs-form label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-bottom: clamp(0.75rem, 1.3em, 1.25rem);
    font-size: 1rem;
    line-height: 1.5em;
    font-weight: 700;
    color: var(--headerColor);
  }
  #cs-contact #cs-form .cs-label-message {
    margin-bottom: clamp(2rem, 6.3vw, 3rem);
  }
  #cs-contact #cs-form input,
  #cs-contact #cs-form textarea {
    border: 1px solid #b4b2c7;
    margin-top: 0.25rem;
    height: 4rem;
    width: 100%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding-left: 1.25rem;
    font-size: 1rem;
    -webkit-transition: border 0.3s;
    transition: border 0.3s;
  }
  #cs-contact #cs-form input:hover,
  #cs-contact #cs-form textarea:hover {
    border: 1px solid var(--primary);
  }
  #cs-contact #cs-form textarea {
    min-height: 7.5rem;
    padding-top: 1.25rem;
    font-family: inherit;
  }
  #cs-contact #cs-form .cs-button-gradient {
    border: none;
    width: 100%;
  }
  #cs-contact .cs-right-section {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    height: 20rem;
    overflow: hidden;
    padding: clamp(1.5rem, 3vw, 2.5rem) clamp(1.25rem, 3vw, 2.5rem);
  }
  #cs-contact .cs-header {
    display: block;
    margin-bottom: 0.5rem;
    font-size: clamp(1rem, 3vw, 1.25rem);
    line-height: 1.2em;
    font-weight: 700;
    color: var(--bodyTextColorWhite);
  }
  #cs-contact .cs-link {
    position: relative;
    display: block;
    margin-bottom: 1.25rem;
    text-decoration: none;
    font-size: clamp(1rem, 3vw, 1.25rem);
    line-height: 1.2em;
    color: var(--bodyTextColorWhite);
  }
  #cs-contact .cs-link:before {
    position: absolute;
    bottom: calc(-0.125rem);
    left: 0;
    content: "";
    opacity: 1;
    display: block;
    background: currentColor;
    height: 2px;
    width: 0%;
    -webkit-transition: width 0.3s;
    transition: width 0.3s;
  }
  #cs-contact .cs-link:hover:before {
    width: 100%;
  }
  #cs-contact .cs-link:last-of-type {
    margin-bottom: 0;
  }
  #cs-contact .cs-block {
    display: block;
  }
  #cs-contact .cs-bg-picture {
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    height: 100%;
    width: 100%;
    -webkit-transition: -webkit-transform 0.6s;
    transition: -webkit-transform 0.6s;
    transition: transform 0.6s;
    transition: transform 0.6s, -webkit-transform 0.6s;
  }
  #cs-contact .cs-bg-picture img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
  #cs-contact .cs-bg-picture:before {
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    display: block;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.8)));
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
    height: 100%;
    width: 100%;
  }
}
@media only screen and (min-width: 43.75em) {
  #cs-contact #cs-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  #cs-contact #cs-form label {
    width: 48%;
  }
  #cs-contact #cs-form .cs-label-message {
    width: 100%;
  }
}
@media only screen and (min-width: 64em) {
  #cs-contact .cs-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    max-width: 80rem;
    gap: 5rem;
  }
  #cs-contact #cs-form {
    max-width: 39.375rem;
  }
  #cs-contact #cs-form label {
    width: 100%;
  }
  #cs-contact .cs-right-section {
    height: 42.875rem;
    max-width: 33.875rem;
    width: 40%;
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
  }
  #cs-contact .cs-right-section:hover .cs-bg-picture {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  #cs-contact .cs-block {
    display: inline-block;
  }
}
@media only screen and (min-width: 81.25em) {
  #cs-contact #cs-form {
    -webkit-column-gap: 0rem;
            column-gap: 0rem;
  }
  #cs-contact #cs-form label {
    max-width: 19.0625rem;
    width: 48%;
  }
  #cs-contact #cs-form .cs-label-message {
    max-width: 100%;
  }
  #cs-contact .cs-right-section {
    height: 36.125rem;
  }
}
